package gdms;

import core.operation.utils.Utils;
import core.process.C_StudentSelectTeacher;
import dao.DBManagement;
import dao.Select;
import dao.UpdateAll;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class test {
    public static void main(String[] args){
        List<String> ls = new ArrayList<>();
        ls.add("teacher_choose_student_status");
        ls.add("student_choose_teacher_status");
        UpdateAll s = new UpdateAll("graduation_design",ls,"10");

        System.out.println(s.getSQL());

    }
}
